"""empty message

Revision ID: a7bf53e42407
Revises: e7f4e77b24e7
Create Date: 2018-05-28 05:49:10.703958

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'a7bf53e42407'
down_revision = 'e7f4e77b24e7'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('users', sa.Column('reset_code', sa.String(length=6), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('users', 'reset_code')
    # ### end Alembic commands ###
